@media only screen and (max-width: 900px) {
	#overlay {
		display: none;
	}

	#video {
		display: none;
	}

	body {
		min-height: 100%;
	}

	.KFKRotatorPane {
		width: 0;
		height: 0;
		visibility: hidden;
		display: none;
	}

	.Main_bg, .KFK_bg, .DGL_bg, .Seasons_bg, .Retro_bg {
		background: #fff;
		padding-bottom: 0; /*position:fixed;overflow-y:scroll;-webkit-overflow-scrolling:touch;*/
		height: 100%;
		width: 100%;
		float: left;
	}

	.s_wrap_main {
		display: block;
		overflow: hidden;
		width: 100%;
		box-sizing: border-box;
		padding: 20px 20px 0px 20px;
		margin: 0 auto;
		background: #fff;
		float: left;
	}

	.s_wrap_sub {
		padding: 0;
		float: left;
		width: 100%;
	}

	img {
		max-width: 100% !important;
		height: auto !important;
	}

	.video {
		width: 50% !important;
		height: auto !important;
		float: left;
	}

	body, th, td, table, .Normal, .NormalDisabled, .Head, .SubHead, .SubSubHead {
		font-size: 1em
	}

	.KFK_head h1 span {
		font-size: 75% !important;
		line-height: 20px;
	}

	.KFK_head h2 span, .KFK_head h3 span {
		font-size: 90% !important;
	}

	.KFK_thumb {
		display: none;
	}

	.KFK_keywrap {
		width: 100% !important;
	}

	#program {
		width: 100%;
		padding: 0 0 8px 0;
		margin-top: 0px;
	}

	#program #social-share {
		margin-top: 0px;
	}

	#program .program-header .dgl-player {
		width: 100%;
	}

	#program .program-episode-nav > div {
		float: left;
		clear: both;
	}

	#program .program-episode-nav > div:last-child {
		margin: 15px 0;
	}

	#program #button-share {
		display: none;
	}

	.jp-controls-wrapper {
		width: 100% !important;
	}

	a.button-blue, a.button-blue:active, a.button-blue:focus, a.button-blue:visited, a.button-blue:link {
	}

	table {
		max-width: 100%;
		width: 100%;
	}

	.break {
		float: left;
		font-size: .8em;
		min-width: 250px;
		margin-top: .5em;
	}

	.break2 {
		float: left;
		font-size: .8em;
		min-width: 230px;
		margin-top: 7px;
	}

	.mobileSelect {
		font-size: .8em;
	}

	#translate-this {
		display: none !important;
		visibility: hidden;
		float: right;
		padding-bottom: 3px;
		position: relative;
		margin-top: 5px;
		margin-right: 2%;
		z-index: 9999;
	}

	.PMLeftPane, .PMRightPane {
		width: 100%;
		padding: 0;
	}

	.Main_bg #translate-this {
		display: none !important;
		visibility: hidden !Important;
	}

	.DynamicForms_Maintable {
		padding: 0;
	}

	.ttb-panel {
		width: 80% !important;
		display: block;
		position: absolute;
		top: 9% !important;
		left: 10% !important;
	}

	input, select {
		max-width: calc(100vw - 40px);
		box-sizing: border-box;
	}

	textarea {
		max-width: calc(100vw - 40px);
		box-sizing: border-box;
	}

	#dnn_ctr701_ContentPane div {
		line-height: 30px !important;
		font-size: 90%;
	}

	#translate-this, .DnnModule-787, .DnnModule-420, .DnnModule-446 {
		display: none;
	}

	.dnnFormPopup {
		padding: 5px;
	}

	.Normal {
		font-size: .9em !Important;
	}

	.Main_bg .TopPane {
		/* display: none; */
		padding: 0;
		margin: 0;
	}

	.TopPane {
		width: 100%;
	}

	.topBar {
		display: none;
	}

	.socialButtons {
		position: static;
		float: left;
		text-align: center;
		width: 100%;
		padding: .5em 0 0 0;
	}

	.menu_style {
		display: none;
	}

	.mobileNav {
		display: block;
		width: 100%;
		float: left;
	}

	.search_style {
		display: none;
	}

	#dnn_ctr440_ContentPane {
		display: block
	}

	.logo_pad {
		margin: 27px 0 0;
		width: 100%;
		padding: .2em 0 0 0;
		height: auto;
		float: left;
		text-align: center;
	}

	.logo_pad .orange-button, .logo_pad .button-blue, #button-share {
		float: none !important;
	}

	.logo_pad .orange-button, .logo_pad .button-blue {
		margin: 15px 0;
		display: inline-block;
		color: #fff;
	}

	.logo_pad #button-share {
		position: static;
		float: none;
		display: inline-block;
		z-index: 99;
	}

	.s_logo {
		width: 80%;
		padding: 20px 10% 10px 10%;
		text-align: center;
		height: 100%;
		position: relative;
		line-height: 100%;
	}

	.s_logo img {
		vertical-align: middle;
		max-height: 60%;
		max-width: 280px;
	}

	.top_space {
		height: 100%;
	}	

	.Social, .CBH2-Pager {
		display: none;
	}

	#likebuttons {
		display: none;
	}

	#pf_flowplayer_container_761 #player_761 {
		width: 100% !important;
		height: auto !important;
	}

	.jqmWindow {
		display: none;
		position: none;
		top: 5%;
		left: 5%;
		margin: 0;
		width: 90%;
		font-size: .8em;
		line-height: 1.18em;
	}

	.jqmWindow .popup-window-header {
		height: 30px;
	}

	.jqmWindow .popup-window-title {
		line-height: 30px;
		font-size: 18px;
	}

	.jqmWindow .jqmClose {
		line-height: 30px;
	}

	.jqmWindow .popup-window-content {
		padding: 1.1em 1.1em 1.6em 1.1em;
	}

	.TwitterPane {
		display: none;
	}

	.TwitterPane .text {
		width: 86%;
		padding: 2%;
		font-size: 1em;
	}

	.TwitterPane a.icon {
		width: 7%;
	}

	.triangle {
		display: none;
	}

	.HomePrograms {
		text-align: center;
	}

	.HomePrograms > .HomePrograms-img {
		width: 100%;
		text-align: center;
		margin: 0 0 10px 0;
	}

	.HomePrograms > .HomePrograms-img img {
		float: none;
	}

	.HomePrograms-txt {
		width: 100%;
		max-width: 100%;
		margin: 0 0 10px 0;
	}

	.bread_bg {
		width: 100%;
		float: left;
		position: absolute;
		top: 35px;
		left: 0;
		color: #fff;
		background: #96C86F;
		padding: 0;
		height: auto;
		display: block;
	}

	#bread_style {
		float: left;
		line-height: 20px;
		padding: .4em 0 .2em .4em;
		color: #fff;
		font-size: 11px;
	}

	a.Breadcrumb:link, a.Breadcrumb:visited, a.Breadcrumb:active {
		color: #d5f5bc;
		text-decoration: none;
		font-size: 11px;
	}

	a.Breadcrumb:hover {
		text-decoration: underline;
	}

	.DGL_bg .bread_bg {
		padding: 0;
		margin: 0;
		height: 24px;
		background: #a02621;
	}

	.DGL_bg #bread_style {
		float: left;
		line-height: 22px;
		padding-left: .4em;
		color: #fff;
	}

	.DGL_bg a.Breadcrumb:link, .DGL_bg a.Breadcrumb:visited, .DGL_bg a.Breadcrumb:active {
		color: #ca8a87;
		text-decoration: none;
		font-size: .8em;
	}

	.DGL_bg a.Breadcrumb:hover {
		text-decoration: underline;
	}

	.KFK_bg .bread_bg {
		padding: 0;
		margin: 0;
		height: 24px;
		background: #FC9512;
		display: none;
		width: 100%;
	}

	.KFK_bg #bread_style {
		float: left;
		line-height: 22px;
		padding-left: .4em;
		color: #fff;
	}

	.KFK_bg a.Breadcrumb:link, .KFK_bg a.Breadcrumb:visited, .KFK_bga.Breadcrumb:active {
		color: #fddfaa;
		text-decoration: none;
		font-size: .7em;
	}

	.KFK_bg a.Breadcrumb:hover {
		text-decoration: underline;
	}

	.kfkButtons {
		width: 100%;
		text-align: center;
		padding: .8em 0 0 0;
	}

	.kfkButtons img {
		max-width: 40%
	}

	.kfk_hide {
		display: none;
	}

	.KFK_searchby {
		text-align: left;
		float: left;
	}

	.KFK_selectdate {
		text-align: left;
		float: left;
	}

	.kfkArchive1 {
		padding-bottom: .4em
	}

	.dnnRadiobutton-checked img {
		background-position: -42px 0;
	}

	.Seasons_bg .bread_bg {
		padding: 0;
		margin: 0;
		height: 24px;
		background: #00A4EB;
	}

	.Seasons_bg #bread_style {
		float: left;
		line-height: 22px;
		padding-left: .4em;
		color: #fff;
	}

	.Seasons_bg a.Breadcrumb:link, .Seasons_bg a.Breadcrumb:visited, .Seasons_bga.Breadcrumb:active {
		color: #8cd2f1;
		text-decoration: none;
		font-size: .8em;
	}

	.Seasons_bg a.Breadcrumb:hover {
		text-decoration: underline;
	}

	.retro_storytime_wrapper, .retro_cbh_wrapper, .retro_keys_wrapper {
		margin: 0 auto;
		width: 49%;
		min-width: 220px;
		float: none;
	}

	.retro_storytime_wrapper div, .retro_cbh_wrapper div, .retro_keys_wrapper div {
		max-width: 100%;
	}

	.retro_uncle_charlie {
		padding: 0 1em;
		margin: 0 auto;
	}

	.CBH_retro_title {
		padding: 0;
		line-height: 32px;
	}

	.retro_icons {
		float: none;
		margin: 0 auto;
		text-align: center;
		padding: 10px 0 10px 5px;
		clear: both;
	}

	.top_space {
		display: none;
	}

	.ShopPane {
		padding: .2em 0 0 0;
	}

	.SubLinks {
		width: 90%;
		padding: 0;
		height: auto;
		float: right;
	}

	.SubLinks a img {
		display: none;
		padding: 0;
		margin: 0;
	}

	.SubLinks div {
		float: left !important;
		width: 85%;
		padding: 2% 5%
	}

	.SubLinks a:link, .SubLinks a:hover, .SubLinks a:active, .SubLinks a:visited {
		width: 100%;
	}

	.mobileLinks {
		display: block;
		width: 100%;
		margin: 10px 0 0 0;
		text-align: center;
	}

	.fauxcolumns_bg {
		margin: 0;
		float: left;
		width: 100%;
	}

	.c_head_bold_green h2.c_title, .c_head_bold_green h2.c_title input, .c_head_blue h2.c_title, .c_head_blue h2.c_title input {
		font-size: 120%;
	}

	.head_title {
		text-align: center;
	}

	.c_actions, h2.c_title {
		float: none;
	}

	.LeftPaneHome, .LeftPane, .RightPane, .RightPaneHome, .KFKRightPane {
		float: none;
		width: 100%;
		padding: 1em 0 0 0 !important;
		margin: 0
	}

	.LeftPaneHome {
		padding: 0;
		height: auto !important;
	}

	.ContentPaneHome, .ContentPane, .ContentPaneOne, .RightPaneSeasons, .ContentPaneSeasons, .KFKContentPane, .KFKRightPane, .KFKLeftPane, .DonationSelectionPane, .DonationPane, .onecolumn_bg > .left {
		float: left;
		width: 100%;
		padding: 0;
		margin: 0
	}

	.DonateTable, .DonateTable tbody, .DonateTable tr, .DonateTable td {
		display: block;
		width: 100%;
		clear: both;
		float: left;
	}

	.DNNEmptyPane {
		padding: 0;
		margin: 0;
	}

	.BottomPane {
		display: none;
	}

	.onecolumn_bg {
		padding: 0;
		margin: 0;
		width: 100%;
		min-height: 0;
		border: none;
	}

	.content_width {
		padding-top: .1em;
		width: 100%;
		margin: 0 auto;
		min-height: 0;
	}

	.center_bg {
		width: 100%;
	}

	.content_pad {
		width: 100%;
	}

	.c_contentpane {
		padding: .7em 0 0 0
	}

	.c_footer {
		margin: 0 0 .8em 0;
	}

	.socialMobile {
		display: block;
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 9999;
		background-color: #333;
		text-align: center;
		padding: 5px 10px;
	}

	.socialMobile a, .socialMobile a:link {
		color: #fff !important;
		padding: 0 .4em;
		font-size: 25px;
	}

	.DynamicRegistration_MainPanel {
		float: left;
		width: 100%;
	}

	.bot_bg {
		width: 100%;
		margin-top: .8em;
		background: #1d5f88;
		float: left;
		clear: both;
		border-top: none;
	}

	.bot_wrap {
		width: 100%;
		padding-bottom: 39px;
		float: left;
	}

	.bot_bg .Normal {
		font-size: .9em !important;
	}

	.bot_bg#upper,
	.bot_bg#lower #copy_style-right {
		display: none;
	}

	#copy_style-left {
		float: none;
		width: 100%;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}

	.bot_col.Two, .bot_col.Three {
		margin-top: .9em;
	}

	.bot_col.Four {
		display: none;
	}

	.bot_col .bot_content {
		margin: .6em 0 0 .8em;
		font-size: .8em !important;
	}

	.Main_bg .bot_col .bot_header, .KFK_bg .bot_col .bot_header {
		background: url(images/bot_bg.png) repeat-x;
		margin: 0 !important;
	}

	.DGL_bg .bot_col .bot_header {
		background: url(images/bot_bg_dgl.png) repeat-x;
		margin: 0 !important;
	}

	.Seasons_bg .bot_col .bot_header {
		background: url(images/bot_bg_seasons.jpg) repeat-x;
		margin: 0 !important;
	}

	.Retro_bg .bot_col .bot_header {
		background: url(images/bot_bg_retro.jpg) repeat-x;
		margin: 0 !important;
	}

	.bot_col img {
		margin: 0 0 0 .8em;
		background: #1d5f88;
	}

	.footer, a.footer:link, a.footer:active, a.footer:visited {
		font-size: .90em !important;
	}

	#copy_style-left, #copy_style-right {
		text-align: center;
		padding: 1em 2%;
		float: none;
		width: 96%;
		margin: 0 auto;
	}

	/**CBH THEATER**/
	.pf_video_761 .playerwidth, .pf_video_761 .playerwidth embed, .pf_video_761 .playerwidth object, .pf_video_761 .playerwidth iframe, .pf_video_761 .listwidth, .pf_video_761 .share_tools .share_form, .pf_video_761 .playerwidth, .pf_video_761 .playerwidth embed, .pf_video_761 .playerwidth object, .pf_video_761 .playerwidth iframe, .pf_video_761 .playerheight, .pf_video_761 .playerheight embed, .pf_video_761 .playerheight object, .pf_video_761 .playerheight iframe, .pf_video_761 .share_tools .share_form textarea, .pf_video_761 .share_form input[type=text], .pf_video_761 .share_form input.text, .pf_video_761 .playerwidth, .pf_video_761 .playerwidth embed, .pf_video_761 .playerwidth object, .pf_video_761 .playerwidth iframe {
		width: 100% !important;
	}

	.pf_video .video_container, .pf_video_761 .PFVideoDDs {
		margin: 0;
		padding: 0;
		left: 0;
	}

	/************
	Mobile Top Menu
************/
	.mobileTopMenu {
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 9999;
		background-color: #333
	}

	.mobileHome {
		float: left;
		padding: .3em .3em 0 .4em;
		width: 1.5em;
	}

	#mobileMenuButton {
		position: fixed;
		top: 15px;
		right: 20px;
		z-index: 9999;
		display: block;
		font-size: 20px;
	}

	.mobileMenuText {
		display: block;
		width: 100%;
		height: 105px;
		background: url(images/mobilemenutext.jpg) no-repeat center center;
		float: left;
	}

	.mobileSocial {
		display: none;
		float: right;
		padding-right: .63em;
		padding-top: .2em;
	}

	.mobileSocial img {
		margin-left: .2em;
		width: 1.3em;
	}

	.mobileTopLinks {
		line-height: 2.7em;
		padding: 5px 10px;
		width: 80%;
	}

	.mobileTopLinks a, .mobileTopLinks a:link, .mobileTopLinks a:visited, .mobileTopLinks a:active {
		color: #fff;
		padding: 0 .4em;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
	}

	.mobileTopLinks a:hover {
		text-decoration: none;
	}

	.accordionMenuButton a, .accordionMenuButton a:link, .accordionMenuButton a:visited, .accordionMenuButton a:active {
		color: #fff;
	}

	.accordionMenuButtonSelected a, .accordionMenuButtonSelected a:link, .accordionMenuButtonSelected a:hover, .accordionMenuButtonSelected a:active  {
		color: #ddd;
	}

	.ProgramNav {
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	/**Mobile Menu Reminder**/
	#fadeOut {
		/* Styling for Demo
	---------------------------------------------------- */
		position: fixed;
		z-index: 999;
		display: block;
		top: 45px;
		right: 4px;
		padding: 2px 5px;
		font-size: 12px;
		border-radius: 5px;
		background: #2d4015;
		color: #fff;
		-webkit-box-shadow: 0px 0px 2px #333;
		-moz-box-shadow: 0px 0px 2px #333;
		-ms-box-shadow: 0px 0px 2px #333;
		-o-box-shadow: 0px 0px 2px #333;
		box-shadow: 0px 0px 2px #333;
	}

	#fadeOut:before {
		position: absolute;
		top: -7px;
		right: 7px;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 0 6px 7px 6px;
		border-color: transparent transparent #2d4015 transparent;
		display: block;
		z-index: 999;
		content: "";
	}

	/************
	Parent Menu
************/
	.ParentItems {
		width: 100%;
		display: block;
		margin: 0;
		padding: 1em 0;
		float: left;
	}

	.ParentItems ul {
		list-style-type: none;
		list-style: none;
		margin: 0;
		padding: 0;
		width: 100%;
		float: left;
		display: inline-block;
	}

	.ParentItems li {
		width: 48%;
		list-style-type: none;
		list-style: none;
		float: left;
		display: inline;
		margin: .1em 1%;
	}

	.ParentItems li a {
		padding: 6px 0;
		background: #1d5f88;
		color: #fff;
		border-radius: 6px;
		margin: 0;
		float: left;
		width: 100%;
		text-align: center;
		font-size: 85%;
	}

	.menu_style {
		background: transparent;
		padding: 0;
		width: 100%;
	}

	ul#dnn_pnav {
		width: 100%;
		margin-top: 35px;
	}

	#dnn_pnav > li {
		width: 50%;
	}

	#dnn_pnav > li a {
		margin: 1px;
		border-radius: 4px;
		background: #96C464;
		color: #fff;
		font-size: 13px;
		padding: 6px 10px;
		text-shadow: none;
		box-sizing: border-box;
	}

	.Main_bg #dnn_pnav > li a {
		background: url(Images/menu_bg.jpg) repeat-x top left;
	}

	.KFK_bg #dnn_pnav > li a {
		background: url(Images/kfk_menu_bg.jpg) repeat-x top left;
	}

	.DGL_bg #dnn_pnav > li a {
		background: url(Images/dgl_menu_bg.jpg) repeat-x top left;
	}

	.Seasons_bg #dnn_pnav > li a {
		background: url(Images/seasons_menu_bg.jpg) repeat-x top left;
	}

	.Retro_bg #dnn_pnav > li a {
		background: url(Images/retro_menu_bg.jpg) repeat-x top left;
	}

	#dnn_pnav > li > ul {
		display: none;
		visibility: hidden;
		opacity: 0;
	}
}

@media only screen and (max-width: 1190px) {
	.TopWrapper {
		 display: none;
	}

	#alert-donation {
		/*width:94%;
		padding:3%;*/
	}

	#alert-donation .alert {
		width: 100%;
		clear: both;
		text-align: center;
		margin: 0 0 15px 0;
	}

	#alert-donation .text {
		font-size: 14px;
		line-height: 22px;
		width: 100%;
		max-width: 100%;
	}

	/*************
		FOR KIDS
	*************/
	.Kids_bg {
		background: url(images/kids_bg.jpg) no-repeat center center;
		float: left;
		height: auto;
	}

	.for_kids_menu {
		width: 520px;
		max-width: 100%;
		text-align: center;
		margin: 0 auto;
		float: none;
		background: #fff;
	}

	.for_kids_menu img {
		height: 58px !important;
		width: auto;
	}

	.Kids_content {
		width: 90%;
		position: relative;
		margin: 0 auto;
		height: auto;
	}

	.for_kids_layout {
		background: #fff;
		float: left;
		width: 100%;
		padding: 3.1em 0 2em 0;
	}

	.for_kids_content {
		display: none;
		width: auto;
		min-height: auto;
	}

	.parents_return {
		position: relative;
		float: right;
		text-align: right;
		margin: 0 10px 10px 10px;
	}

	.parents_return img {
		width: 110px;
	}

	.kfk_radio {
		float: left;
		position: relative;
		margin: 0 10px 10px 10px;
	}

	.kfk_radio img {
		width: 110px;
	}

	#for_kids_go_button {
		top: -8px;
		right: 0;
		left: auto;
	}

	.for_kids_logo {
		width: 100%;
		text-align: center;
		margin-bottom: 1em;
	}

	.for_kids_itoad_menu_item,
	.for_kids_gilead_menu_item,
	.for_kids_seasons_menu_item,
	.for_kids_retro_menu_item,
	.for_kids_rrm_menu_item,
	.for_kids_kfk_menu_item {
		float: left;
		margin: 0 auto;
		text-align: center;
		padding: 0;
		width: 50%;
		height: 90px;
	}

	.for_kids_kfk_logo, .for_kids_itoad_logo, .for_kids_gilead_logo, .for_kids_seasons_logo, .for_kids_retro_logo, .for_kids_rrm_logo {
		padding: .2em 0;
		width: 100%;
	}

	.for_kids_light_purple, .for_kids_light_green, .for_kids_light_blue, .for_kids_light_red, .for_kids_light_pink {
		display: none;
	}

	.slide-out-div_parents, .slide-out-div {
		display: none;
	}

	.handle, .handle_parents {
		width: 35px !important;
		height: auto;
	}

	.mobileWrapper {
		margin: 0 auto;
		padding: 3% 0 0 0;
		width: 100%;
		float: left;
	}

	.kids {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDEyMCwyMDEsMjM5LDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoNjIsMTQ1LDE4MywxKTsiIC8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgZmlsbD0idXJsKCNncmFkaWVudCkiIGhlaWdodD0iMTAwJSIgd2lkdGg9IjEwMCUiIC8+PC9zdmc+);
		background: -o-linear-gradient(top, rgba(120,201,239,1), rgba(62,145,183,1));
		background: -moz-linear-gradient(top, rgba(120,201,239,1), rgba(62,145,183,1));
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(120,201,239,1)), color-stop(1, rgba(62,145,183,1)));
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF78C9EF,EndColorStr=#FF3E91B7);
		-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF78C9EF,EndColorStr=#FF3E91B7)";
	}

	.parents {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDExNSwxOTMsODgsMSk7IiAvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6cmdiYSg2OCwxNTcsNzAsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
		background: -o-linear-gradient(top, rgba(115,193,88,1), rgba(68,157,70,1));
		background: -moz-linear-gradient(top, rgba(115,193,88,1), rgba(68,157,70,1));
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(115,193,88,1)), color-stop(1, rgba(68,157,70,1)));
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF73C158,EndColorStr=#FF449D46);
		-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF73C158,EndColorStr=#FF449D46)";
	}

	.shop {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDI0MSwyMzUsNzUsMSk7IiAvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6cmdiYSgyMzEsMTk4LDYxLDEpOyIgLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCBmaWxsPSJ1cmwoI2dyYWRpZW50KSIgaGVpZ2h0PSIxMDAlIiB3aWR0aD0iMTAwJSIgLz48L3N2Zz4=);
		background: -o-linear-gradient(top, rgba(241,235,75,1), rgba(231,198,61,1));
		background: -moz-linear-gradient(top, rgba(241,235,75,1), rgba(231,198,61,1));
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(241,235,75,1)), color-stop(1, rgba(231,198,61,1)));
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFF1EB4B,EndColorStr=#FFE7C63D);
		-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFF1EB4B,EndColorStr=#FFE7C63D)";
	}

	.social {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDI0MywxNzQsODUsMSk7IiAvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6cmdiYSgyMzcsMTM4LDUxLDEpOyIgLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCBmaWxsPSJ1cmwoI2dyYWRpZW50KSIgaGVpZ2h0PSIxMDAlIiB3aWR0aD0iMTAwJSIgLz48L3N2Zz4=);
		background: -o-linear-gradient(top, rgba(243,174,85,1), rgba(237,138,51,1));
		background: -moz-linear-gradient(top, rgba(243,174,85,1), rgba(237,138,51,1));
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(243,174,85,1)), color-stop(1, rgba(237,138,51,1)));
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFF3AE55,EndColorStr=#FFED8A33);
		-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFF3AE55,EndColorStr=#FFED8A33)";
	}

	.contact {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIzNywxMDAsNzgsMSk7IiAvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6cmdiYSgyMjAsNjcsNDYsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
		background: -o-linear-gradient(top, rgba(237,100,78,1), rgba(220,67,46,1));
		background: -moz-linear-gradient(top, rgba(237,100,78,1), rgba(220,67,46,1));
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(237,100,78,1)), color-stop(1, rgba(220,67,46,1)));
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFED644E,EndColorStr=#FFDC432E);
		-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFED644E,EndColorStr=#FFDC432E)";
	}

	.stickwidth {
		width: 100%;
	}

	/* common and top level styles */
	#nav span {
		display: none;
	}

	#nav, #nav ul {
		list-style: none outside none;
		margin: 0;
		padding: 0;
		float: left;
		width: 100%;
	}

	#nav {
		float: left;
		width: 100%;
	}

	#nav ul.subs {
		background: #fff;
		box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
		color: #333;
		left: 0;
		padding: 4%;
		position: relative;
		top: 0;
		width: 92%;
	}

	#nav > li {
		float: left;
		width: 100%;
		clear: both;
		text-align: left;
		-moz-transition: all 300ms ease-in-out 0s;
		-ms-transition: all 300ms ease-in-out 0s;
		-o-transition: all 300ms ease-in-out 0s;
		-webkit-transition: all 300ms ease-in-out 0s;
		transition: all 300ms ease-in-out 0s;
	}

	#nav li a {
		display: block;
		text-decoration: none;
		-moz-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
		-ms-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
		-o-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
		-webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
		transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
		white-space: normal;
	}

	#nav > li > a {
		color: #fff;
		text-shadow: 1px 1px #000;
		display: block;
		font-size: 170%;
		padding: 11px 0 13px 12px;
		text-transform: uppercase;
	}

	#nav > li:hover > a, #nav > a:hover {
		background-color: #F55856;
		color: #FFFFFF;
	}

	#nav li.active > a {
		background-color: #333333;
		color: #FFFFFF;
	}

	#nav li #kids:target + ul.subs,
	#nav li #parents:target + ul.subs {
		display: block;
	}

	/* submenu */

	#nav ul.subs > li {
		display: block;
		float: none;
		padding: 0;
		vertical-align: top;
		width: auto;
	}

	#nav ul.subs1 a {
		color: #4093b9;
		line-height: 26px;
		font-size: 105%;
	}

	#nav ul.subs2 a {
		color: #409542;
		line-height: 26px;
		font-size: 105%;
	}

	#nav ul li a:hover {
		color: #000;
	}

	#nav ul.subs > li > a {
		font-size: 1.3em;
		margin-bottom: 10px;
		text-transform: uppercase;
	}

	#nav ul.subs > li li {
		float: none;
	}

	.hidden {
		opacity: 0;
		-webkit-transition: opacity .3s ease-out;
		-moz-transition: opacity .3s ease-out;
		-o-transition: opacity .3s ease-out;
		transition: opacity .3s ease-out;
		height: 0;
		display: none;
	}

	.unhidden {
		opacity: 1;
		-webkit-transition: opacity .3s ease-in;
		-moz-transition: opacity .3s ease-in;
		-o-transition: opacity .3s ease-in;
		transition: opacity .3s ease-in;
		height: auto;
		display: block;
	}

	.slider {
		position: relative;
	}

	.goal-wrapper {
		transform: scale(.7,.7);
		-webkit-transform: scale(.7,.7);
	}
}

@media only screen and (max-width: 665px) {
	.kfkArchive1, .kfkArchive2 {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}

	.goal-wrapper {
		transform: scale(.5,.5);
		-webkit-transform: scale(.5,.5);
	}

	#alert-donation .text {
		font-size: 13px;
		line-height: 22px;
	}

	.LoginPanel {
		width: 100%;
		padding: 0;
	}

	.LoginPanel #dnn_ctr594_Login_Login_DNN_lblLogin, .LoginPanel #dnn_ctr594_Login_Login_DNN_lblLoginRememberMe {
		display: none;
	}

	.LoginPanel .dnnPrimaryAction, .LoginPanel .dnnSecondaryAction {
		margin-top: 15px;
	}

	.LoginPanel .dnnLoginActions {
		margin-top: -20px;
	}
}

@media only screen and (max-width: 605px) {
	.DynamicForms_MainPanel > div, .DynamicForms_MainPanel .DF-SameLineTrue {
		float: left;
		clear: both;
		width: 100%;
		margin: 0 0 5px 0;
		margin-left: 0;
	}

	.DynamicForms_MainPanel input[type="text"],
	.DynamicForms_MainPanel [type="textarea"],
	.DynamicForms_MainPanel [type="password"],
	.DynamicForms_MainPanel textarea,
	.DynamicForms_MainPanel select {
		width: auto !important;
	}

	.Normal > img {
		max-width: 45% !important;
		height: auto !important;
	}
}

@media only screen and (max-width: 425px) {
	.goal-wrapper {
		-webkit-transform: scale(.3,.3);
		transform: scale(.3,.3);
	}
}

@media only screen and (max-width: 350px) {
	.breakline {
		display: block;
		width: 100%;
		clear: both;
	}

	#dnn_ctr433_kfk_search_Label1, #dnn_ctr433_kfk_search_Label2 {
		float: left;
	}

	.kfkArchive1, .kfkArchive2 {
		text-align: left;
		width: 100%;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 900px) and (max-width:1380px) {
	.kfk_hide {
		float: left;
		padding: 18px 0 0 8px;
	}
}
@media only screen and (max-width: 386px) {
	.s_wrap_main {
		padding-top: 34px !important;
	}
	.mobileTopLinks {
		line-height: 1.75em !important;
	}
	#mobileMenuButton {
		top: 24px !important;
	}
}